nvme_get_log_phy_rx_eom(9)

NAME
nvme_get_log_phy_rx_eom - Retrieve Physical Interface Receiver Eye Opening Measurement Log

SYNOPSIS
int nvme_get_log_phy_rx_eom (int fd , __u8 lsp , __u16 controller , __u32 len , struct nvme_phy_rx_eom_log *log );

ARGUMENTS

fd  File descriptor of nvme device

lsp Log specific, controls action and measurement quality

controller
    Target controller ID

len The allocated size, minimum struct nvme_phy_rx_eom_log

log User address to store the log page

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise